#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 doctemplates
version:              0.10.0.1
visibility:           public
id:                   doctemplates-0.10.0.1-STyPgc72NEALxyYEgR6qp
key:                  doctemplates-0.10.0.1-STyPgc72NEALxyYEgR6qp
license:              BSD-3-Clause
copyright:            2016-19 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/doctemplates#readme
synopsis:             Pandoc-style document templates
description:
    This is the text templating system used by pandoc.
    It supports variable interpolation, iteration,
    tests for non-blank values, pipes, and partials.
    Templates are rendered to doclayout Docs,
    and variable values may come from a variety of
    different sources, including aeson Values.

category:             Text
abi:                  d58a934ccba31c62e899a0e67b15e520
exposed:              True
exposed-modules:
    Text.DocTemplates Text.DocTemplates.Internal
    Text.DocTemplates.Parser

import-dirs:          /usr/lib/ghc-9.0.2/site-local/doctemplates-0.10.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/doctemplates-0.10.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-doctemplates
hs-libraries:         HSdoctemplates-0.10.0.1-STyPgc72NEALxyYEgR6qp
depends:
    HsYAML-0.2.1.1-HXHvDA78k1TGJBDlB67RNZ
    aeson-1.5.6.0-F1PuixfMNeR2c1DOAmWh5o base-4.15.1.0
    containers-0.6.4.1 doclayout-0.3.1.1-BVLmNMqW3UzIRO6A1SeZQ6
    filepath-1.4.2.1 mtl-2.2.2 parsec-3.1.14.0
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    scientific-0.3.7.0-HuJ4ckgRFho9yu1rUNm0XP text-1.2.5.0
    text-conversions-0.3.1.1-IBXBtmlpp4BFYHkD5C6eZr
    vector-0.12.3.1-2L8Ayu6gtWy5X9IvY8a120

haddock-interfaces:
    /usr/share/doc/haskell-doctemplates/html/doctemplates.haddock

haddock-html:         /usr/share/doc/haskell-doctemplates/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

